<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../public/globals.css">
    <link rel="stylesheet" href="../public/candidatos.css">
    <title>Candidatos</title>
</head>
<body>
    <div class="container">
        Candidatos
        <div class="card">
            <div class="foto">
                <img src="https://classic.exame.com/wp-content/uploads/2022/05/LUIZ-FELIPE-DAVILA.jpg?quality=70&strip=info&w=1024" alt="">
            </div>
            <div class="card-body">
                <p class="nome-candidato">Roberto Azevedo</p>
            </div>
            <div class="card-footer"></div>
        </div>
    </div>
</body>
</html>